type=item
items=leather_chestplate
texture.leather_chestplate=transparent_item
texture.leather_chestplate_overlay=champion_chestplate_item
nbt.display.Name=pattern:*C*h*a*m*p*i*o*n* *C*h*e*s*t*p*l*a*t*e*